@charset "UTF-8";

*,*::before,*::after{
	box-sizing: border-box;
}

:root {
  --unit-space-lg: 60px;
  --unit-space-md: 40px;
  --unit-space-sm: 20px;
}

@media screen and (min-width: 768px) {

  :root {
    --unit-space-lg: 90px;
    --unit-space-md: 60px;
    --unit-space-sm: 30px;
  }

}

@media screen and (min-width: 768px) {

  header {
    min-width: inherit;
  }

  .lg_8 #headerMain,
  .lg_7 #headerMain,
  .lg_6 #headerMain,
  .lg_5 #headerMain,
  .lg_4 #headerMain,
  .lg_3 #headerMain,
  .lg_2 #headerMain,
  .lg_1 #headerMain {
	  top: 100px;
  }

  #wrapBody {
    margin-top: 120px;
    overflow: inherit;
  }

  .lg_8 #wrapBody,
  .lg_7 #wrapBody,
  .lg_6 #wrapBody,
  .lg_5 #wrapBody,
  .lg_4 #wrapBody,
  .lg_3 #wrapBody,
  .lg_2 #wrapBody,
  .lg_1 #wrapBody {
	  margin-top: 220px;
  }

}

@media screen and (max-width: 767px) {
    #wrapBody h1 {
        height: auto;
        margin: 0 0 40px;
    }
}

.top_main_img picture {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 0;
}

.top_main_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

@media screen and (min-width: 768px) {

  .top_main_img {
    min-height: 520px;
  }

}

@media screen and (min-width:1800px) {

  .top_main_img {
    position: relative;
    height: 730px;
    overflow: hidden;
  }

}

.top_middle_bnr {
	background: #f5f5eb;
	font-family: "Noto Sans JP", sans-serif;
	padding: 40px 0;
}

.middle_bnr_box {
	margin: 0 20px;
	width: 200px;
}

.middle_bnr_box figure {
	margin: 0;
	padding: 0;
	border-radius: 5px;
	overflow: hidden;
}

.middle_bnr_box img {
    width: 100%;
    height: auto;
    display: block;
}

.middle_bnr_box a {
	display: block;
	text-align: center;
}

.middle_bnr_box h3 {
	margin: 10px 0 0;
	text-align: center;
	font-size: 0.9em;
	font-weight: 500;
}

.middle_bnr_box a:hover {
	color: #e94709;
	text-decoration: none;
}

@media screen and (min-width: 768px) {

	.top_middle_bnr {
		padding: 100px 0 80px;
	}

	.middle_bnr_slide {
		display: flex;
		justify-content: center;
	}

	.middle_bnr_box {
		margin: 0 30px;
		width: 320px;
		flex-shrink: 0;
	}

	.middle_bnr_box a {
	}

	.middle_bnr_box a img {
		transition: all 0.3s ease;
	}

	.middle_bnr_box a:hover img {
		transform: scale(1.05);
	}

	.middle_bnr_box h3 {
		margin: 15px 0 0;
		font-size: 1.0em;
	}

}

.slide_ctrl {
	margin-top: 20px;
}

.slide_dot {
	margin: 0 10px;
}

.slide_dot ul {
	display: flex;
	justify-content: center;
}

.slide_dot li {
	margin: 0 4px;
}

.slide_dot li.slick-active button {
	background: #e94709;
}

.slide_dot li button {
	padding: 0;
	text-indent: -9999px;
	border: none;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #d8d5c1;
	display: block;
}

@media screen and (min-width: 768px) {

	.slide_ctrl {
		margin-top: 40px;
	}

	.slide_dot {
		margin: 0 27px;
	}

	.slide_dot li {
		margin: 0 7px;
	}

	.slide_dot li button {
		width: 10px;
		height: 10px;
	}

}

.slide_navi {
	display: flex;
	justify-content: center;
	align-items: center;
}

.slide_navi .slick-arrow {
	border: none;
	background: none;
	text-indent: -9999px;
	position: relative;
	padding: 0;
}

.slide_navi .slick-arrow {
	display: block;
	width: 8px;
	height: 8px;
	transform: rotate(45deg);
}

.slide_navi .btn_prev {
	border-top: 2px solid #e94709;
	border-right: 2px solid #e94709;
}

.slide_navi .btn_next {
	border-bottom: 2px solid #e94709;
	border-left: 2px solid #e94709;
	transform: rotate(45deg);
}

@media screen and (min-width: 768px) {

	.slide_navi .slick-arrow {
		width: 13px;
		height: 13px;
	}

}

.home .divider.news {
	padding-bottom: 50px;
}

.divider.news .news_list {
	border-top: 1px solid #d7d6c1;
}

.divider.news dl dt span {
	font-size: 0.9em;
}

.divider.news a[href$="/PDF/"] dd span {
	padding-right: 25px;
	display: inline-block;
	background: url(../img/icon_pdf.png) no-repeat right center / 16px auto;
}

.divider.news a {
	text-decoration: none;
}

.divider.news .index_link {
	margin: 20px 0 0 20px;
}

.arrow_right {
	padding-right: 16px;
	position: relative;
}

.arrow_right::after {
	position: absolute;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	border-top: 2px solid #593a18;
	border-right: 2px solid #593a18;
	transform: rotate(45deg);
}

.arrow_left {
	padding-left: 16px;
	position: relative;
}

.arrow_left::after {
	position: absolute;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	border-bottom: 2px solid #593a18;
	border-left: 2px solid #593a18;
	transform: rotate(45deg);
}

@media screen and (min-width: 768px) {

	.home .divider.news {
		padding-bottom: 100px;
	}

	.divider.news dl dt {
		width: 180px;
	}

	.divider.news dl dd {
		width: 620px;
	}

	.divider.news dl dt span {
		font-size: 1.0em;
	}

	.divider.news .index_link {
		margin: 30px 0 0 30px;
	}

	.divider.news a:hover {
		color: #e94709;
	}

	.divider.news a:hover dl {
		border-color: #e94709;
	}

	.divider.news .index_link a:hover {
		color: #e94709;
	}

	.arrow_right:hover::after {
		border-color: #e94709;
	}

}


a.nolink {
	cursor: default;
	text-decoration: none !important;
	pointer-events: none;
}

#wrapBody h1.news {
	display: flex;
	justify-content: center;
	align-items: center;
}

#wrapBody h1.news span {
	padding: 0;
}

.news_index_list {
	margin: 0 10px 40px;
	border-top: 1px solid #d7d6c1;
}

.news_index_list li a {
	padding: 25px 10px;
	display: block;
	border-bottom: 1px solid #d7d6c1;
}

.news_index_list li time {
	margin: 0 0 10px;
	font-size: 0.9em;
	display: block;
}
.news_index_list li h2 {
	font-weight: normal;
}

@media screen and (min-width: 768px) {

	.news_index_list {
  		margin: 0 0 50px;
	}

	.news_index_list li a {
  		padding: 30px;
	}

	.news_index_list li a:hover {
  		text-decoration: none;
  		color: #e94709;
  		border-color: #e94709;
	}

	.news_index_list li a .inner {
	  	display: flex;
	}

	.news_index_list li time {
		margin: 0;
  		width: 170px;
		font-size: 1.0em;
	}

	.news_index_list li h2 {
	  	font-weight: normal;
	}

}

.pager {
	margin: 0 10px;
	display: flex;
	justify-content: center;
}

.pager .pager_prev {
	margin-right: auto;
}

.pager .pager_next {
	margin-left: auto;
}

.pager .pager_prev,
.pager .pager_next {
	width: 80px;
	height: 50px;
}

.pager .pager_prev a,
.pager .pager_next a {
	width: 80px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #d7d6c1;
	border-radius: 5px;
}

.pager .pager_prev span,
.pager .pager_next span {
	margin: 0 4px;
	position: relative;

}

@media screen and (min-width: 768px) {

	.pager .pager_prev,
	.pager .pager_next {
		width: 120px;
	}

	.pager .pager_prev a,
	.pager .pager_next a {
		width: 120px;
		height: 50px;
	}

	.pager .pager_prev a:hover,
	.pager .pager_next a:hover {
		text-decoration: none;
		border-color: #e94709;
		color: #e94709;
	}

	.pager .pager_prev a:hover span::after,
	.pager .pager_next a:hover span::after {
		border-color: #e94709;
	}

}

.pager .pager_list {
	display: flex;
	justify-content: center;
	align-items: center;
}

.pager .pager_list_item {
	display: none;
}

.pager .pager_list_item.cur > span,
.pager .pager_list_item a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 46px;
	height: 50px;
	border-radius: 5px;
	border: 1px solid #e7e1cd;
}

.pager .pager_list_item.cur {
	display: block;
}

.pager .pager_list_item.cur span {
	background: #e8e5d1;
}

@media screen and (min-width: 768px) {

	.pager .pager_list_item {
		margin: 0 5px;
		display: block;
	}

	.pager .pager_list_item a:hover {
		text-decoration: none;
		border-color: #e94709;
		color: #e94709;
	}

}

.entry_column p {
	margin: 0 0 10px;
	font-size: 1.05em;
	line-height: 160%;
}

.entry_column p.intro {
	font-size: 0.9em;
	line-height: 160%;
}

.entry_column h2 {
	margin: 60px auto 10px;
	padding: 10px 0;
	text-align: center;
	font-size: 6.3vw;
	color: #e84709;
}

.entry_column ul.menu_navi {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.entry_column ul.menu_navi li {
	margin: 3px 8px;
    font-size: 0.9rem;
    text-align: center;
	position: relative;
}

.entry_column ul.menu_navi li:first-child {
	margin-left: 0;
}

.entry_column ul.menu_navi li:last-child {
	margin-right: 0;
}

.entry_column ul.menu_navi li::after {
	position: absolute;
	content: '';
	left: -9px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 1.5px;
	height: 15px;
	background: rgb(51, 51, 51);
}

.entry_column ul.menu_navi li:first-child::after {
	display: none;
}

.entry_column ul.menu_navi li a {
	text-decoration: underline;
}

@media screen and (min-width: 768px) {

	.entry_column p,
	.entry_column p.intro {
		margin: 0 0 10px;
		font-size: 1.05em;
		line-height: 160%;
	}

	.entry_column h2 {
		margin: 95px auto 30px;
		padding: 0;
		font-size: 36px;
	}

	.entry_column ul.menu_navi li {
		margin: 5px 10px;
    	font-size: 1rem;
	}

	.entry_column ul.menu_navi li::after {
		left: -10px;
	}

}


.entry_column .column_menu_navi {
	margin: 40px 0 70px;
}

.entry_column .media_l,
.entry_column .media_m,
.entry_column .media_large {
	margin: 0 0 20px;
}

.entry_column .column_box_white {
	margin: 40px auto 0;
	background: #ffffff;
	border-radius: 10px;
	padding: 20px;
}

.entry_column .column_box_white p {
	margin: 0;
	text-align: center;
    font-size: 0.8em;
    line-height: 1.6;
}

@media screen and (min-width: 768px) {

	.entry_column .column_menu_navi {
		margin: 40px 0;
	}

	.entry_column .media_l,
	.entry_column .media_m,
	.entry_column .media_large {
		margin: 0 0 30px;
	}

	.entry_column .column_box_white {
		margin: 80px auto 0;
	}

	.entry_column .column_box_white p {
    	font-size: 0.95em;
    	line-height: 1.8;
	}

}

.shop_map_iframe iframe {
	height: 300px;
	width: 300px;
}

@media screen and (min-width: 768px) {

	.shop_map_iframe iframe {
		height: 300px;
		width: 300px;
	}

}

.box_beige {
	margin: 80px 0 30px;
	padding: 35px 20px 20px;
	border-radius: 5px;
	background: #ebe9da;
	text-align: center;
}

.box_beige h2 {
	margin: 0 0 25px;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
}

.box_beige h2 br {
	display: block;
}

.box_beige li {
	margin: 0 0 20px;
}

.box_beige li a {
	padding: 16px 15px 16px;
	font-size: 1.0em;
	font-weight: 700;
	color: #fff;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn_org a {
	background: #e94709;
}

.btn_brown a {
	background: #583a16;
}

.icon_link {
	margin: 0 0 0 10px;
	display: block;
	width: 12px;
	height: 14px;
	background: url(../img/common/icon_arrow.png) no-repeat center center / 12px auto;
}

.icon_blank {
	margin: 0 0 0 10px;
	display: block;
	width: 18px;
	height: 15px;
	background: url(../img/icon_newwin_02.png) no-repeat center center / 18px auto;
}

@media screen and (min-width: 768px) {

	.box_beige {
		margin: 0 0 50px;
		padding: 55px 50px 65px;
		border-radius: 10px;
	}

	.box_beige h2 {
		margin: 0 0 30px;
		font-size: 1.6em;
	}

	.box_beige h2 br {
		display: block;
	}

	.box_beige ul {
		display: flex;
		justify-content: center;
	}

	.box_beige li {
		margin: 0 20px;
	}

	.box_beige li a {
		padding: 14px 30px 10px;
		font-size: 1.4em;
		min-width: 320px;
	}

	.box_beige h2 br {
		display: none;
	}

	.btn_org a:hover {
		background: #fc792a;
		text-decoration: none;
	}

	.btn_brown a:hover {
		background: #815118;
		text-decoration: none;
	}

}

.takeout_tel h2 {
	margin: 0 0 15px;
	padding: 0;
	font-size: 1.0em;
	color: #333;
	font-weight: bold;
}

@media screen and (min-width: 768px) {

	.takeout_tel h2 {
		margin: 0 0 20px;
		font-size: 1.6em;
	}

	.takeout_tel h2 br {
		display: none;
	}

}
/*
#wrapBody h1.delivery img {
	width: 450px;
}
*/
@media screen and (min-width: 768px) {

	#wrapBody h1.delivery span {
		padding-top: 65px;
	}

	#wrapBody h1.delivery img {
		width: 450px;
		height: auto;
	}

}

.delivery_index {
	margin: 60px 20px 40px;
}

.delivery_box {
	margin: 0 0 30px;
	padding: 35px 20px 15px;
	text-align: center;
	border: 6px solid #eeecda;
	border-radius: 5px;
}

.delivery_box h2 {
	margin: 0 0 15px;
	display: inline-block;
}

.delivery_box h2 img {
	zoom: 0.4;
}

.delivery_box p {
	margin: 0 0 25px;
	font-size: 1.3em;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
}

.delivery_box li {
	margin: 0 0 20px;
	border-radius: 5px;
}

.delivery_box li a {
	padding: 18px 0;
	color: #fff;
	font-size: 1.0em;
	font-weight: 600;
	display: block;
	text-align: center;
}

.delivery_box li a span {
	padding-right: 24px;
	background: url(../img/icon_newwin_02.png) no-repeat right center / 16px auto;
}

@media screen and (min-width: 768px) {

	.delivery_index {
		margin: 100px auto 130px;
		width: min(95%, 1100px);
	}

	.delivery_box {
		margin: 0 0 50px;
		padding: 40px;
	}

	.delivery_box h2 {
		margin: 0 0 25px;
	}

	.delivery_box h2 img {
		zoom: 0.5;
	}

	.delivery_box p {
		margin: 0 0 20px;
		font-size: 1.6em;
	}

	.delivery_box p br {
		display: none;
	}

	.delivery_box ul {
		display: flex;
		gap: 40px;
		flex-wrap: wrap;
	}

	.delivery_box li {
		margin: 0;
		width: 220px;
	}

	.delivery_box li a {
		padding: 12px 0;
		font-size: 1.4em;
		font-weight: 700;
	}

	.delivery_box li a span {
		padding-right: 25px;
		background: url(../img/icon_newwin_02.png) no-repeat right center / 18px auto;
	}

	.delivery_box li:hover {
		opacity: 0.7;
	}

	.delivery_box li a:hover {
		text-decoration: none;
	}

}

#adminBox {
    margin-bottom: 0;
    height: 100px;
	overflow: hidden;
	z-index: 2;
	width: 100%;
}

#adminBox > #loginUserStatus {
  display: block;
}

@media screen and (min-width: 768px) {

  .lg_6 #adminBox,
  .lg_7 #adminBox,
  .lg_5 #adminBox,
  .lg_4 #adminBox,
  .lg_3 #adminBox,
  .lg_2 #adminBox,
  .lg_1 #adminBox {
	  position: fixed;
	  top: 0;
      margin-bottom: 0;
  }

	#adminBox .acms-admin-btn-admin {
		padding: 10px;
		font-size: 1.2rem;
	}

}

.titleWrapper {
	margin: 0 auto;
	padding: 40px 30px;
	max-width: 1100px;
	background-color: #f2f2f5;
	text-align: left;
}

.titleWrapper h2 {
	margin: 0 0 30px 0;
	font-size: 3.0rem;
}

.custom_field_edit h3 {
	padding: 20px 10px;
	font-size: 1.8rem;
	font-weight: bold;
}

.entryFormLiteEditor a {
	text-decoration: underline;
	color: var(--color_red);
}

.entryFormLiteEditor em {
  color: var(--color_red);
  font-weight: bold;
}

.entryFormLiteEditor strong {
  font-weight: bold;
}

.entryFormLiteEditor span.p_min {
	font-size: 1.2rem;
}

.js-lazy-load {
	transform: translateY(0);
	transition: opacity 0.3s cubic-bezier(0.5, 0, 0, 1);
}

.entryFormSelectBottom {
  max-width: inherit !important;
}

.entryFormWrapper,
.entryFormTable td {
	text-align: left;
}

.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox input,
.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox select {
	max-width: inherit;
}

@media (min-width: 768px) {
  .acms-admin-inline-btn .acms-admin-btn-admin,
  .formEntryActionUnit .acms-admin-btn-admin {
    font-size: 14px;
  }

  .comPostWrapper .acms-admin-btn-admin {
    font-size: 16px;
  }
}
